{
    "dc_identifier": "nl.gm0226.2c.2013.3433224-10",
    "dc_title": "Vergaderarchief Raadscie Grondgebied 2013-05-07 - Bestemmingsplan \"Bedrijventerrein 't Holland en De Nieuweling, Duiven\" gewijzigd vaststellen (adviserend).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Duiven op 2013-05-07. Onderdeel: Bestemmingsplan \"Bedrijventerrein 't Holland en De Nieuweling, Duiven\" gewijzigd vaststellen (adviserend)..",
    "dc_source": "https://duiven.bestuurlijkeinformatie.nl/Agenda/Index/62ce94ed-103d-48d1-b197-b022e4257529",
    "dc_publisher": "gm0226",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-19",
    "foi_publishedDate": "2013-05-07",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Duiven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Duiven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0226.2c.2013.3433224-10",
    "dc_externalIdentifier": "3433278",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-07",
    "foi_meetingNumber": "3433224",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "4.14",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0226.2c.2013.3433224-10.doc.1",
            "dc_title": "Raadsvoorstel bp 't Holland en De Nieuweling 13RV013.pdf",
            "foi_fileName": "Raadsvoorstel%20bp%20%27t%20Holland%20en%20De%20Nieuweling%2013RV013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=06e0ab55-4d69-42c5-9c63-fa93ac97e1f6"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2013.3433224-10.doc.2",
            "dc_title": "Raadsbesluit bp 't Holland en De Nieuweling 13RB015.pdf",
            "foi_fileName": "Raadsbesluit%20bp%20%27t%20Holland%20en%20De%20Nieuweling%2013RB015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=245ec333-6133-4352-9cff-a38223e2ba9a"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2013.3433224-10.doc.3",
            "dc_title": "Samenvatting BP Bedrijventerrein 't Holland en De Nieuweling 13int01114_1.pdf",
            "foi_fileName": "Samenvatting%20BP%20Bedrijventerrein%20%27t%20Holland%20en%20De%20Nieuweling%2013int01114_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=7895eb89-1410-40bc-87e8-57bad2948f0f"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2013.3433224-10.doc.4",
            "dc_title": "2 Responsnota 13int01113_1.pdf",
            "foi_fileName": "2%20Responsnota%2013int01113_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=91136a5a-d54d-4754-a90f-dc1fecffaa04"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2013.3433224-10.doc.5",
            "dc_title": "3 Zienswijze 13ink01275_1.pdf",
            "foi_fileName": "3%20Zienswijze%2013ink01275_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=86e243d5-0626-4e61-a761-6506aea2fa76"
        }
    ]
}